@media only screen and (max-width:600px) {
    .card {
        opacity: 1;
    }
}

;
@media only screen and (max-width:900px) {
    .card {
        opacity: 1;
    }
    img {
        padding: 0;
    }
}

;